body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.clearfix{
clear:both;
}
#container {
	margin: auto;
	width: 1000px;
	border: 1px solid #cccccc;
}
.innerlogo {
	width: 998px;
	text-align:left;
}
.innerlogo1 {
	width: 1000px;
	text-align:left;
}
#footercontainer {
	margin: auto;
	width: 775px;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#666666;
	line-height:18px;
}


#footercontainer1 {
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1px;
	font-weight:normal;
	color:#d4d0c8;
	line-height:18px;
}


.toplinkarea {
	background-color: #015498;
	text-align: left;
	vertical-align: middle;
	float: right;
	height: 20px;
	width: 520px;
	padding-left:8px;
	padding-right:8px;
}
.toplink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.toplink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.toplink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #c0e6f3;
	text-decoration: none;
}
.toplink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.logoarea {
	float: left;
	width: 685px;
}
.imagearea {
	float: left;
	width: 625px;
}
.offshore {
	float: left;
	width: 265px;
	background-color:#f8b958;
	height:165px;
	padding-left:25px;
	padding-right:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	line-height:25px;
}
.offshorelink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.offshorelink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.offshorelink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.offshorearea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	list-style-position: outside;
	list-style-image: url(../images/bullet.jpg);
	margin-left:15px;
}
.offshorearea1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	list-style-position: outside;
	list-style-image: url(../images/bullet2.jpg);
	margin-left:15px;
}
.offshorearea2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	list-style-position: outside;
	list-style-image: url(../images/bullet3.jpg);
	margin-left:15px;
}
.offshorearea3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	list-style-position: outside;
	list-style-image: url(../images/bullet3up.jpg);
	margin-left:15px;
}
.hiring{
	width:315px;
	float:left;
	height:138px;;
	background-color:#ffffff;
	text-align:right;
	}
.hiring1{
	width:314px;
	float:left;
	height:141px;;
	background-color:#ffffff;
	text-align:center;
	padding-top:20px;
}

.middlecontainer {
	width: 655px;
	float:left;
	background-color:#f7f7ef;
	border-right:solid 1px #cccccc;
	padding:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#5b5b5b;
	text-align:justify;

}
.middlecontainer_inner {
	width: 655px;
	float:left;
	background-color:#f7f7ef;
	border-left:solid 1px #cccccc;
	padding:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#5b5b5b;
	text-align:justify;
}
.middle_inner {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:justify;
	padding-left:15px;
	padding-top:8px;

}
.form_inner {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:justify;
	padding-left:15px;
	padding-top:8px;
	line-height:30px;
}
h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#386d95;
	}

h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#035193;
	border-bottom:solid 1px #035193;
	}
	
.footerlink1:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1px;
	font-weight:normal;
	color:#f7f7ef;
	text-decoration:none;
}

	
.footerlink:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.footerlink:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.footerlink:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.footerlink:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.online {
	float: left;
	width: 284px;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
}
.online1 {
	float: left;
	width: 284px;
	padding-left:15px;
	padding-right:15px;
}
.online-chat{
	float:left;
	width:90px;
	text-align:center;
	vertical-align:top;
}
.onlinelink:link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#035193;
	text-decoration:underline;
	line-height:25px;
	}
.onlinelink:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#035193;
	text-decoration:underline;
	line-height:25px;
	}
.onlinelink:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
	line-height:25px;
	}
.offshorelink1:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.offshorelink1:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.offshorelink1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #035193;
	text-decoration: none;
}
.innerleft {
	float: left;
	width: 314px;
}
.offshorelink2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.offshorelink2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.offshorelink2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #ff9900;
	text-decoration: none;
}
.offshorelink2hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #ff9900;
	text-decoration: none;
}
.innerheadertxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	background-image: url(../images/bullet3up.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-left: 15px;
}
.middle_offshore {
	float: left;
	width: 194px;
	background-color:#f8b958;
	height:181px;
}
.contact_offshore {
	margin-left:1px;
	float: left;
	width: 180px;
	height:181px;
}
.outsourcing_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #f8b958;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	vertical-align: middle;
	display: block;
	height: 23px;
	width: 164px;
	padding-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	line-height:23px;
}
.outsourcing_link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #f8b958;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	vertical-align: middle;
	display: block;
	height: 23px;
	width: 164px;
	padding-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	line-height:23px;
}
.outsourcing_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #fedda0;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	vertical-align: middle;
	display: block;
	height: 23px;
	width: 164px;
	padding-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	line-height:23px;
}
.bulletpoint {
	margin-left: 15px;
	list-style-position: outside;
	list-style-image: url(../images/bullet3ylo.gif);
	padding-bottom:5px;
}
.bluesubheader{
color:#0954a7;
}
.txtfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #F7F7EF;
	border: 1px solid #CFCF9E;
	width:140px;
	margin-bottom:6.5px;
	margin-top:6.5px;
}
.txtarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #F7F7EF;
	border: 1px solid #CFCF9E;
	width:200px;
	margin-bottom:7px;
	margin-top:7px;
}
.formtxtsection {
	float: left;
	width: 150px;
}
.txtfieldsection {
	float: left;
	width: 250px;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	background-color: #F7F7EF;
	border: 1px solid #CFCF9E;
}
